/*
Theme Name:midoriunyu2021
Template:twentyseventeen
Version: 2.5
*/

.custom_logo{
	float:left;
}

.site-title{
		font-family: 'Noto Sans JP', sans-serif;
	}

.entry-content{
	line-height:2em;
}

ul{margin-left:30px;}

.header-wdgt{
	margin-top:15px;
	float:right; display: inline;
}

.new-txt{
	font-size:0.75em;
	color:red;
	font-weight:600;
}

.home_waku{
	padding:30px;
	text-align:center;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
vertical-align: middle;
	background-position: right;
background-position: bottom;
background-image   : url("http://midoriunyu.com/2021/wp-content/uploads/2021/10/eyecatchbar-1.jpg");
background-repeat  : no-repeat;
}

.home_waku img{
	vertical-align: middle;
}

.news_waku{
	padding:30px;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}
.akawaku{
	color:#ff0000;
	border:1px solid #ff0000;
	padding:20px;
	margin-bottom:30px;
	line-height:1.4em;
}

.slogan{
color:#4aa339; font-size:1.4em; font-weight:500; font-family: 'Noto Sans JP', sans-serif; margin-bottom:30px;
}

.content-area{
	margin-bottom:100px;
}

.main-navigation a {
	padding: 0.75em 1.5em;
	color:#fff;
	}

.navigation-top{
	background:#99CC33;
}

.navigation-top .menu-item a:hover{
	background:#FFFFEE;
	color:#008800;
}
.menu-toggle{
	color:#fff;
}

.navigation-top .current-menu-item > a,
.navigation-top .current_page_item > a {
	color:#008800;
}

li.current-menu-item{
	background:#FFFFEE;
}

.navigation-top .wrap {
		font-size:12pt;
		padding: 0.0em 0em;
		    font-family: 游ゴシック体, "Yu Gothic", YuGothic, Helvetica, Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;
}


.table-s{
	border:1px solid #333;
	line-height:1.6em;
}


.table-se th,td{
	padding-left:20px;
	padding-right:20px;
	padding-top:7px;
	padding-bottom:7px;
	border-bottom:1px solid #333;
}
.table-s th{
	text-align:center;
	border-left:1px solid #333;
	border-bottom:1px solid #333;
}

.table-s td{
	border-left:1px solid #333;
}

.setsubi th{border-bottom:1px solid #333;  border-right:1px solid #333;}
.setsubi td{border-bottom:1px solid #333; }


table.tbl-r02 {
  margin: 0px auto;
  line-height:1.2em;
}
.tbl-r02 th {
font-weight:600;
	text-align:center;
  padding: 20px;
	width:30%;
	border-bottom: solid 1px #333;
	background:#f5f5f5;
}
.tbl-r02 td {
　border: solid 1px #ccc;
  padding: 20px;
}

.company-t{
	border-left:4pt solid #2e4999;
	padding-left:10px;
	font-weight:600;
	font-size:1.2em;
}

.machine-t{
	border-left:4pt solid #1e90ff;
	padding-left:10px;
	font-weight:600;
	margin-bottom:10px;
}

table.hokurikukousan{border:1px solid #555;}

.hokurikukousan td{
	border-left:1px solid #555;
}

.hokurikukousan td{
	border-left:1px solid #555;
	padding: 5px;
}

td:first-child.hokurikukousan {
	padding-left: 5px;
}


.page .panel-content .entry-title,
body.page:not(.twentyseventeen-front-page) .entry-title {
	color: #0a5aa8;
	font-size: 14px;
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: 0.14em;
	text-transform: uppercase;
	margin-top: -200px;
	font-family: 'Noto Sans JP', sans-serif;
	margin-bottom: 5em;
}

.page-title{
	color: #0a5aa8;
	font-size: 14px;
	font-size: 1.8rem;
	font-weight: 500;
	letter-spacing: 0.14em;
	text-transform: uppercase;
	font-family: 'Noto Sans JP', sans-serif;
	margin-bottom: 0em;
}

.area1{	list-style: none; }

#area1 {
  list-style: none;
  overflow: hidden;
	border-bottom:1px solid #333;
}

ul#area1 {
	margin-left:0px;
	margin-bottom:0px;
}
 
#area1 li {
  width: 140px;
  float: left;
　padding-right:50px;
  display: inline-block;
}

.member-list{
	float:left;
	width:45%;
	margin-right:30px;
	border:1px solid #808080;
	padding:20px;
	margin-bottom:30px;
}

.top-img{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	border-bottom:1px solid #eee;
	background:url(http://midoriunyu.com/2021/wp-content/uploads/2021/10/back-img2.jpg);
}

#metaslider_302{
	margin-bottom:0px;
}

.link-button{
	width:300px;
	border:1px solid #333;
	padding-left:20px;
	padding-right:20px;
}


.panel-content .entry-header {
		margin-bottom: 1em;
	}
.panel-content .wrap {
		padding-bottom: 0em;
		padding-top: 3em;
	}

.entry-content a:focus,
.entry-content a:hover,
.entry-summary a:focus,
.entry-summary a:hover,
.comment-content a:focus,
.comment-content a:hover,
.widget a:focus,
.widget a:hover,
.site-footer .widget-area a:focus,
.site-footer .widget-area a:hover,
.posts-navigation a:focus,
.posts-navigation a:hover,
.comment-metadata a:focus,
.comment-metadata a:hover,
.comment-metadata a.comment-edit-link:focus,
.comment-metadata a.comment-edit-link:hover,
.comment-reply-link:focus,
.comment-reply-link:hover,
.widget_authors a:focus strong,
.widget_authors a:hover strong,
.entry-title a:focus,
.entry-title a:hover,
.entry-meta a:focus,
.entry-meta a:hover,
.page-links a:focus .page-number,
.page-links a:hover .page-number,
.entry-footer a:focus,
.entry-footer a:hover,
.entry-footer .cat-links a:focus,
.entry-footer .cat-links a:hover,
.entry-footer .tags-links a:focus,
.entry-footer .tags-links a:hover,
.post-navigation a:focus,
.post-navigation a:hover,
.pagination a:not(.prev):not(.next):focus,
.pagination a:not(.prev):not(.next):hover,
.comments-pagination a:not(.prev):not(.next):focus,
.comments-pagination a:not(.prev):not(.next):hover,
.logged-in-as a:focus,
.logged-in-as a:hover,
a:focus .nav-title,
a:hover .nav-title,
.edit-link a:focus,
.edit-link a:hover,
.site-info a:focus,
.site-info a:hover,
.widget .widget-title a:focus,
.widget .widget-title a:hover,
.widget ul li a:focus,
.widget ul li a:hover {
	color: #000;
	-webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 0);
	box-shadow: inset 0 0 0 rgba(0, 0, 0, 0), 0 3px 0 rgba(0, 0, 0, 0);
}

.column23-25{
	width:23%;
	float:left;
	margin-right:25px;
}

.column23{
	width:23%;
	float:left;
}

.con-style{
	margin-top:-30px; padding:3px 10px 3px 10px; color:#fff; background-color:#1e90ff ;}

.ask-info{
	float:left;
	width:30%;
	color:#fff;
	font-size:1.4em;
	font-weight:600;
	font-family: 'Noto Sans JP', sans-serif;
}

.ask-waku{
	float:right;
	width:40%;
	padding:20px;
	color:#fff;
	background-color:#1e90ff;
	font-size:1.3em;
	border:solid 2px #87cefa;
}


h2 {
	color:#333;
	font-size:1.3em;
  position: relative;
  margin-bottom:20px;
  padding: 5px 5px;
  border-bottom: 6px solid #094;
	font-family: 'Noto Sans JP', sans-serif;
}

h2:before {
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 20%;
  height: 6px;
  content: '';
  background: #00cc5b;
}

.track-title {
	font-size:1.3em;
	position: relative;
	margin-top:5px;
	font-weight:700;
	margin-bottom:20px;
  padding: 5px 5px;
  border-bottom: 6px solid #094;
}

.track-title:before {
  position: absolute;
  bottom: -6px;
  left: 0;
  width: 20%;
  height: 6px;
  content: '';
  background: #00cc5b;
}

.delivery-waku{
	border:2px solid #333;
	padding:10px;
	margin-bottom:15px;
}

.serviceContent-l{
	width:48%;
	padding:2%;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	margin-bottom:30px;
	float:left;
	margin-right: 20px;
	
}

.serviceContent-r{
	width:48%;
	padding:2%;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	margin-bottom:30px;
	float:left;
}

	.column-track-l{
		width:48%;
		float:left;
		margin-right:10px;
	}
	
	.column-track-r{
		width:48%;
		float:left;
	}

.footerask-waku{
	padding:50px;
	background-color:#4aa339;
	margin-bottom:0px;
}

.foot-tilte{
	font-weight: 800;
	font-size: 1.2em;
	font-family: 'Noto Sans JP', sans-serif;
}

.site-footer .widget-column.footer-widget-2 {
		float: right;
		width: 45%;
	}

.site-footer {
		font-size: 14px;
		font-size: 0.875rem;
		line-height: 1.6;
		margin-top: 0em;
	}


/* パソコンで見たときは"pc"のclassがついた画像が表示される */
.pc { display: block !important; }
.sp { display: none !important; }


/*--------------------------------------------------------------
13.1 Header
--------------------------------------------------------------*/

.site-header {
	background-color: #fff;
	position: relative;
}

.site-description{
	font-size:9pt;
	font-weight:500;
	color:#2271b1;
}

/*--------------------------------------------------------------
縦に積むテーブルレスポンシブ
--------------------------------------------------------------*/
@media screen and (max-width: 640px) {
  .last td:last-child {
    border-bottom: solid 1px #ccc;
    width: 100%;
  }
  .tbl-r02 {
    width: 100%;
  }
  .tbl-r02 th{
	  margin-top:0px;
	  background:#add8e6;
	}
.tbl-r02 td {	
		  border-bottom:1px solid #fff;
	}
	
  .tbl-r02 th,
  .tbl-r02 td {
　　border-bottom: none;
    display: block;
    width: 100%;
  }
	
 .member-list{	width:100%;	margin-right:0px;}
	
	.main-navigation a {
		padding: 0.75em 3em;
	color:#333;
	}
}

/*--------------------------------------------------------------
幅480に適用
--------------------------------------------------------------*/
@media screen and (min-width: 30em) {
	
	
	
	}

/*--------------------------------------------------------------
768px（〜次の 67em） の画面用
--------------------------------------------------------------*/
@media screen and (min-width: 48em) {
	
	/* Site Branding */
	
	.site-title{
		font-size:2em;
		font-family: 'Noto Sans JP', sans-serif;
	}

	.site-branding {
		padding: 1em 0;
	}
	
	/* Layout */

	.wrap {
		max-width: 1100px;
		padding-left: 3em;
		padding-right: 3em;
	}
	
	.wrap-slider{
		max-width: 1300px;
		margin-left: auto;
		margin-right: auto;
	}
	
	body:not(.has-sidebar):not(.page-one-column) .page-header,
	body.has-sidebar.error404 #primary .page-header,
	body.page-two-column:not(.archive) #primary .entry-header,
	body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
		float: none;
		width: 100%;
	}

	.blog:not(.has-sidebar) #primary article,
	.archive:not(.page-one-column):not(.has-sidebar) #primary article,
	.search:not(.has-sidebar) #primary article,
	.error404:not(.has-sidebar) #primary .page-content,
	.error404.has-sidebar #primary .page-content,
	body.page-two-column:not(.archive) #primary .entry-content,
	body.page-two-column #comments {
		float: none;
		width: 100%;
	}
	
	.has-sidebar #secondary {
		float: right;
		padding-top: 0;
		width: 20%;
	}
	
	.has-sidebar:not(.error404) #primary {
		float: left;
		width: 75%;
	}
	

	

	

	
}

/*--------------------------------------------------------------
1068px（〜次の 79em） の画面用。
--------------------------------------------------------------*/
@media screen and ( min-width: 67em ) {
	/* Navigation */
	.navigation-top .wrap {
		padding: 0.0em 0em;
		    font-family: 游ゴシック体, "Yu Gothic", YuGothic, Helvetica, Arial, "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;
	}
}


/*Contact Form 7カスタマイズ*/
/*スマホContact Form 7カスタマイズ*/
@media(max-width:500px){
.inquiry th,.inquiry td,
	.inquiry00 th,.inquiry00 td{
 display:block!important;
 width:100%!important;
 border-top:none!important;
 -webkit-box-sizing:border-box!important;
 -moz-box-sizing:border-box!important;
 box-sizing:border-box!important;
}
.inquiry tr:first-child th,
	.inquiry00 tr:first-child th{
 border-top:1px solid #d7d7d7!important;
}
/* 必須・任意のサイズ調整 */	
.inquiry .haveto,.inquiry .any,
	.inquiry00 .haveto,.inquiry00 .any {	
font-size:10px;
}

}
/*見出し欄*/
.inquiry th{
 text-align:left;
 font-size:14px;
 color:#444;
	padding-left:5px;
 padding-right:5px;
 width:30%;
 background:#f0f9ff;
 border:solid 1px #fffcf0;
}

/*見出し欄 基本情報*/
.inquiry00 th{
 text-align:left;
 font-size:14px;
 color:#444;
	padding-left:5px;
 padding-right:5px;
 width:30%;
 background:#fffef0;
 border:solid 1px #aaa;
}

/*通常欄*/
.inquiry td{
 font-size:13px;
 border:solid 1px #aaa;
	padding-left:5px;
 padding-right:5px;
}
.inquiry00 td{
 font-size:13px;
 border:solid 1px #aaa;
	padding-left:5px;
 padding-right:5px;
}
/*横の行とテーブル全体*/
.entry-content .inquiry tr,.entry-content .inquiry00 tr,.entry-content table{
 border:solid 0px #aaa;	
}
/*必須の調整*/
.haveto{
 font-size:7px;
 padding:5px;
 background:#ff9393;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*任意の調整*/
.any{
 font-size:7px;
 padding:5px;
 background:#93c9ff;
 color:#fff;
 border-radius:2px;
 margin-right:5px;
 position:relative;
 bottom:1px;
}
/*ラジオボタンを縦並び指定*/
.verticallist .wpcf7-list-item{
 display:block;
}
/*送信ボタンのデザイン変更*/
#formbtn{
 display: block;
 padding:1em 0;
 margin-top:30px;
 width:100%;
 background:#ffaa56;
 color:#fff;
 font-size:18px;
 font-weight:bold;	 
 border-radius:2px;
 border: none;
}
/*送信ボタンマウスホバー時*/
#formbtn:hover{
 background:#fff;
 color:#ffaa56;
}




@media screen and (min-width: 48em) {
	.blog .site-main > article,
	.archive .site-main > article,
	.search .site-main > article {
		padding: 2em;
		border: 1px solid #333;
		margin-bottom: 2em;
		padding-bottom: 4em;
	}
	

}


@media screen and (max-width:1024px){
	.con-style{
		font-size:1.6em;
		padding:10px;
	}
	
	.column23-25{
	width:48%;
	float:left;
	margin-right:9px;
}
	
.column23-25 img{
	width:100%;
	}

.column23{
	width:48%;
	float:left;
	margin-right:0px;
}
	
	.column23 img{
	width:100%;
	}
	
	
}

@media screen and (max-width:768px){
	/* スマートフォンで見たときは"sp"のclassがついた画像が表示される */
    .pc { display: none !important; }
    .sp { display: block !important; }
	
	.ask-info{
		float:none;
		text-align:center;
		width:100%;
		color:#fff;
		font-size:1.4em;
		font-weight:600;
		font-family: 'Noto Sans JP', sans-serif;
}
	
	.ask-waku{
		float:none;
		text-align:center;
		width:100%;
		padding:20px;
		color:#fff;
		background-color:#1e90ff;
		font-size:1.2em;
		border:solid 2px #87cefa;
}
	
	.serviceContent-l{
	width:48%;
	padding:2%;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	margin-bottom:30px;
	float:left;
	margin-right: 10px;

}

.serviceContent-r{
	width:48%;
	padding:2%;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	margin-bottom:30px;
	float:left;
	display: inline-block; 

}
		
	.column-track-l{
		width:100%;
		float:none;
	}
	
	.column-track-r{
		width:100%;
		float:none;
		margin-top:-15px;
	}
	
		.wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 768px;
	padding-left: 1em;
	padding-right: 1em;
}
	
.page .panel-content .entry-title,
body.page:not(.twentyseventeen-front-page) .entry-title {
	color: #0a5aa8;
	font-size: 12px;
	font-size: 1.5rem;
	font-weight: 800;
	letter-spacing: 0.14em;
	text-transform: uppercase;
	margin-top: -0px;
	margin-bottom: 0em;
	text-align:center;
	}

	.single-featured-image-header{
		display:none;
	}
	
	
}

@media screen and (max-width: 540px) {
.site-footer .widget-column.footer-widget-2 {
		float: none;
		width: 100%;
}
}

@media screen and (max-width: 414px) {
	
.custom_logo{
	display:none;
}
	
	
h2 {
	font-size:1.3em;
	position: relative;
	margin-top: 0px;
	margin-bottom:20px;
	padding: 5px 5px;
	border-bottom: 6px solid #094;
}
	
	

.column23-25{
	width:100%;
	float:none;
	margin-right:0px;
}
	
.column23-25 img{
	width:100%;
	}
	
.column23{
	width:100%;
	float:none;
	}
	
.column23 img{
	width:100%;
	}

	
.serviceContent-l{
	width:100%;
	padding:2%;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	margin-bottom:30px;
	float:none;
	margin-right: 0px;

}

.serviceContent-r{
	width:100%;
	padding:2%;
	box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	margin-bottom:0px;
	float:none;
	display: inline-block; 

}

.footerask-waku{
	padding:20px;
	background-color:#4aa339;
	margin-bottom:0px;
}	

}



